micro_utils.dokka
0.15.1

# Fulah

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Fulah : IetfLanguageCode

## Types

Adlm
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Adlm : IetfLanguageCode.Fulah
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Fulah
Latn
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Latn : IetfLanguageCode.Fulah

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

Adlm
Link copied to clipboard
Latn
Link copied to clipboard
Companion
Link copied to clipboard